real wii disc compatibility

Discussion in 'Wii - Backup Loaders' started by etertay, Dec 27, 2009.

Dec 27, 2009

real wii disc compatibility by etertay at 5:15 PM (591 Views / 0 Likes) 1 replies

  1. etertay

    Newcomer etertay Newbie

    Dec 27, 2009
    United States
    hey, i have a little question about neogamma or backup loaders in general.

    i have a 4.1 wii and when i try to play wii sports resort it says that i need to update my wii before i play....well if i do that i wont have any backups

    so far i have been playing WSR off of neo gamma it a real disc not dvd.

    point is, do real wii discs work better than dv-r's in neogamma?. i noticed that the wii backup loader worked on a regular disc before i installed but is the compatibility better? near perfect? hoping but im not sure
  2. WiiPower

    Member WiiPower GBAtemp Guru

    Oct 17, 2008
    It would be better to use Gecko OS or SoftChip for retail discs. In SoftChip you would need to manually install the required IOS, select IOS36 in its menu and select to load the requested IOS. That way all (retail) games should work without any problems. But if you don't have any problems, there's no need to change anything.

Share This Page